@charset "utf-8";



/* Gloval Reset*/
html { height: 100%; }
body { 
font-size:16px;
background:#fff;
line-height:1.7; 
height: 100%; 
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
font-weight: 500;
color:#000;
-webkit-text-size-adjust:none;
 /*overflow:hidden;*/}



/*-----------------------------------imgoverを指マークに*/
.imgover { cursor:pointer; }

/*-----------------------------------link*/
a{ outline : 0 ;}
a { text-decoration: none; color:#000;}
a:hover { text-decoration: underline; color:#d0111b;}

/*-----------------------------------マウスオーバーで画像半透明*/
a:hover img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

/*-----------------------------------マージン*/
.marT5 { margin-top: 5px; }
.marT10 { margin-top: 10px; }
.marT15 { margin-top: 15px; }
.marT20 { margin-top: 20px; }
.marT25 { margin-top: 25px; }
.marT30 { margin-top: 30px; }
.marT40 { margin-top: 40px; }
.marB5 { margin-bottom: 5px; }
.marB10 { margin-bottom: 10px; }
.marB15 { margin-bottom: 15px; }
.marB20 { margin-bottom: 20px; }
.marB30 { margin-bottom: 30px; }
.marB40 { margin-bottom: 40px; }
.marB50 { margin-bottom: 50px; }
.marB60 { margin-bottom: 60px; }
.marB70 { margin-bottom: 70px; }
.marB80 { margin-bottom: 80px; }
.marR5 { margin-right: 5px; }
.marR7 { margin-right: 7px; }
.marR8 { margin-right: 8px; }
.marR10 { margin-right: 10px; }
.marR20 { margin-right: 20px; }
.marL10 { margin-left: 10px; }
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.claerB{clear:both;}
.fR{float:right;}
.fL{float:left;}
.small{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.red{color:#d0111b;}
.ore{color:#F39B00;}
.blue{color:#2E4FB6;}
.bold{font-weight:bold;}
.white{color: #fff;}
.w650{width:650px;}
.w260{width:260px;}
.vb{vertical-align: bottom;}

.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}

.migi {
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}


.sponly{display: none;}



/*-----------------------------------コンテナ*/
#container{width:1100px; margin:0 auto;}

/*-----------------------------------header*/
header{width: 100%; height: 100px; position: relative;}
header h1{position: absolute; left: 0; top: 0;}
header nav ul{text-align: center; height:100px; position: absolute; right: 0; top: 0;}
header nav li{height:100px; margin-right:15px; mrgin-left: 15px; line-height:50px; font-size:20px; text-align:center; line-height: 100px;}
header nav li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
}
header nav li a{text-decoration:none; color:#d0111b;}
header nav li a:hover{text-decoration:none; color:#d0111b; border-bottom: 1px dotted #d0111b;}

/*-----------------------------------組合員の資格*/
#shikaku{background: #008EFB; padding: 30px; margin-bottom: 30px; width: 983px; margin-left: auto; margin-right: auto;}
#shikaku #shosai{border: 1px solid #fff; padding: 30px; font-size: 20px; color: #fff;}

/*-----------------------------------地区*/
#chiku{background: #008EFB; padding: 30px; margin-bottom: 30px; width: 983px; margin-left: auto; margin-right: auto;}
#chiku #shosai{border: 1px solid #fff; padding: 30px; font-size: 20px; color: #fff;}

/*-----------------------------------支部*/
#map{width: 1100px; height: 850px; position: relative; margin-bottom: 30px;}
#map #map_honsho{position: absolute; left: 840px; top: 230px;}
#map #map_hokkaido{position: absolute; left: 437px; top: 285px;}
#map #map_akita{position: absolute; left: 437px; top: 445px;}
#map #map_asahikawa{position: absolute; left: 437px; top: 205px;}
#map #map_tokachi{position: absolute; left: 840px; top: 257px;}
#map #map_obihiro{position: absolute; left: 840px; top: 284px;}
#map #map_kitami{position: absolute; left: 637px; top: 180px;}
#map #map_kushiro{position: absolute; left: 743px; top: 361px;}
#map #map_tohoku{position: absolute; left: 705px; top: 476px;}
#map #map_kanto{position: absolute; left: 609px; top: 681px;}
#map #map_saitama{
  position: absolute;
  left: 655px;
  top: 571px;
}
#map #map_chiba{
  position: absolute;
  left: 682px;
  top: 640px;
}
#map #map_hokuriku{position: absolute; left: 410px; top: 466px;}
#map #map_kansai{position: absolute; left: 311px; top: 537px;}
#map #map_kobe{position: absolute; left: 236px; top: 614px;}
#map #map_chugoku{position: absolute; left: 121px; top: 653px;}
#map #map_kyushu{position: absolute; left: 121px; top: 693px;}
#map #map_fukuoka{position: absolute; left: 121px; top: 762px;}
#map #map_fukuokaminami{position: absolute; left: 121px; top: 799px;}
#map #map_okinawa{position: absolute; left: 480px; top: 817px;}


/*-----------------------------------支部　一覧表*/
#shibu table{width: 100%; margin-bottom: 40px;}
#shibu th{background: #008EFB; border-bottom: 1px solid #fff; padding: 10px; color: #fff; width: 200px;}
#shibu td{background: #ffffff; border-bottom: 1px solid #008EFB; padding: 10px;}


/*-----------------------------------支部*/
#business{background:url("../images/business.png") no-repeat; width: 1100px; height: 1105px; margin-bottom: 30px;}
#business #barea{width: 1000px; margin-left: auto; margin-right: auto; color: #fff; padding-top: 180px;}
#business #barea table{width: 95%;}
#business #barea td{border-bottom: 1px dotted #ccc; padding-top: 15px; padding-bottom: 15px; font-weight: bold; font-size: 17px;}

/*-----------------------------------FAQ*/
.tq{text-align: center; font-size: 20px; font-weight: bold; margin-bottom: 20px; color: #008efb;}
.ta{background: #f4f4f4; padding: 20px; margin-bottom: 40px;}
.ta table{width: 90%; margin-left: auto; margin-right: auto;}
.ta th{background: #dc3545; color: #fff; border: 1px solid #333; padding-top: 10px; padding-bottom: 10px; text-align: center;}
.ta td{background: #fff; border: 1px solid #333; padding-top: 10px; padding-bottom: 10px; text-align: center;}

/*-----------------------------------footer*/
footer{width: 100%; height: 100px; position: relative; border-top: 1px solid #000; border-bottom: 1px solid #000;}
footer h1{position: absolute; left: 0; top: 0;}
footer nav ul{text-align: center; height:100px; position: absolute; right: 0; top: 0;}
footer nav li{height:100px; margin-right:15px; mrgin-left: 15px; line-height:50px; font-size:17px; text-align:center; line-height: 100px;}
footer nav li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
}
footer nav li a{text-decoration:none; color:#d0111b;}
footer nav li a:hover{text-decoration:none; color:#d0111b; border-bottom: 1px dotted #d0111b;}

#copy{ height: 50px; width: 100%; text-align: center; line-height: 50px; background: #fff; font-size: 13px;}

/*-----------------------------------pagetop設定*/
#page-top {position: fixed; bottom: 20px; right: 20px;}


/*-----------------------------------一覧ページ*/

#ichiran{margin-bottom: 70px;}
#ichiran h2{background: #71bb2f; text-align: center; color: #fff; font-weight: bold; font-size: 25px; padding-top: 20px; padding-bottom: 20px;}
#ichiran #bnrlist{background: #ededed; padding-top: 30px; text-align: center; padding-bottom: 30px; margin-bottom: 30px;}
#ichiran #bnrlist img{margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
#ichiran section{margin-bottom: 60px;}
#ichiran table{width: 485px; margin-bottom: 10px;}
#ichiran th{border: 1px solid #0080ff; background: #0080ff; color: #fff; padding: 10px; vertical-align: middle; width: 40%;}
#ichiran td{border: 1px solid #0080ff; padding: 10px; vertical-align: middle;}
.tblL{float: left; margin-left: 50px;}
.tblR{float: right; margin-right: 50px;}
#title01,#title02,#title03,#title04,#title05,#title06,#title07,#title08{width: 485px; height: 70px; line-height: 70px; font-size: 22px; font-weight: bold; color: #fff; text-indent: 60px;}
#title01{background: url("../images/ichiran_nougyou_title.png") no-repeat; }
#title02{background: url("../images/ichiran_gyogyou_title.png") no-repeat; }
#title03{background: url("../images/ichiran_kensetsu_title.png") no-repeat; }
#title04{background: url("../images/ichiran_shokuhin_title.png") no-repeat; }
#title05{background: url("../images/ichiran_seni_title.png") no-repeat; }
#title06{background: url("../images/ichiran_kikai_title.png") no-repeat; }
#title07{background: url("../images/ichiran_sonota_title.png") no-repeat; }
#title08{background: url("../images/ichiran_shanai_title.png") no-repeat; }
.star{color: #ff8000;text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.san{color:#71BB2F; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
#infobox{background: #ededed; padding: 20px; text-align: center; width: 80%; margin-left: auto; margin-right: auto;}
